* {margin:0;padding:0;box-sizing:border-box;}
a {text-decoration:none;color:#fff;}
li {list-style:none;}
html,body {font-family: PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif !important;}
img {max-width:100%;}
.promptlyHtml-section-container {
            padding: 30px 0;
            width: 100%;
            max-width: 1200px;
            margin: 0 auto;
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap {
            display: flex;
            flex-wrap: wrap;
            /* justify-content: space-between; */
            /* align-items: center; */
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap .hidedl {
            display: none;
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap .showdl {
            display: block;
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap dl {
            width: 23%;
            border-radius: 5px;
            cursor: pointer;
            background: #1d2645;
            margin: 0 1% 25px 1%;
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap dl:hover dd {
            border-bottom: 4px solid #ff6c00;
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap dl:hover dd span {
            color: #ff6c00;
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap dl img {
            width: 100%;
            cursor: pointer;
            transition: all 0.6s;
            background: #D8D8D8;
            border-radius: 5px 5px 0 0;
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap dl dt {
            display: block;
            width: 100%;
            /* width: 285px; */
            height: auto;
            overflow: hidden;
            position: relative;
				border-radius: 5px 5px 0 0;
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap dl dt a {
				 display: flex;
			}
.promptlyHtml-section-container .promptlyHtml-section-container-wrap dl dd {
            /* width: 285px; */
            width: 100%;
            background: #1d2645;
            margin-left: 0px;
            position: relative;
            border-radius: 0 0 5px 5px;
            overflow: hidden;
				max-height:118px;
				border-bottom:4px solid transparent
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap dl dd span {
            display: block;
            font-size: 16px;
            font-family: PingFang SC;
            color: #fff;
            line-height: 25px;
            text-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
            transition: all 0.6s;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            overflow: hidden;
            /* padding: 10px 20px; */
            margin: 10px 20px;
				min-height:50px;
				max-height:50px;
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap dl dd p {
            color: #7f8caf;
            text-align: right;
            padding: 10px 20px 20px 20px;
					font-size:16px;
        }
img:hover {
            transform: scale(1.1, 1.1);
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap .promptlyHtml-section-container-vidTime {
            height: 25px;
            position: absolute;
            left: 10px;
            bottom: 10px;
            line-height: 25px;
            text-align: center;
            background: url('https://p2.img.cctvpic.com/photoAlbum/templet/common/TPTERE93VfAfo34uSEe8veca211216/videoTime.png') no-repeat 7px;
            padding: 0 10px 0 20px;
            background-color: rgb(0, 0, 0, 0.4);
            font-size: 14px;
        }
.promptlyHtml-section-container .promptlyHtml-section-container-wrap .promptlyHtml-section-container-look-more {
            display: none;
        }
.promptlyHtml-section-container .promptlyHtml-section-foot {
            width: 100%;
            text-align: center;
            padding: 2%;
            display: none;
				font-size: 24px;
        }
.promptlyHtml-section-container .promptlyHtml-swtich-section-container-load {
            text-align: center;
            display: none;
        }
.promptlyHtml-section-container .promptlyHtml-swtich-section-container-load p {
            display: inline-block;
            vertical-align: middle;
            line-height: 26px;
            font-size: 24px;
        }
.promptlyHtml-section-container .promptlyHtml-swtich-section-container-load img {
            vertical-align: middle;
        }
@media screen and (max-width:768px) {
            .promptlyHtml-section-container{
					padding:0;
				}

            .promptlyHtml-section-container .promptlyHtml-section-container-wrap {
                margin: 0 0.5rem;
						justify-content: space-between;
            }

            .promptlyHtml-section-container .promptlyHtml-section-container-wrap dl {
                width: 6.8rem;
                border-radius: 0;
                background: #fff;
                box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
						margin:0 0 0.8rem 0;
            }
				.promptlyHtml-section-container .promptlyHtml-section-container-wrap dl dt{
	            border-radius:  0;
				}
            .promptlyHtml-section-container .promptlyHtml-section-container-wrap dl dd {
                background: #fff;
            }

            .promptlyHtml-section-container .promptlyHtml-section-container-wrap dl dd span {
                color: #000;
					  margin:0.4rem;
						font-size:0.6rem;
            }

            .promptlyHtml-section-container .promptlyHtml-section-container-wrap dl img {
                border-radius: 0;
            }

            .promptlyHtml-section-container .promptlyHtml-section-container-wrap .promptlyHtml-section-container-look-more {
                width: 70%;
                margin: 0 auto;
                text-align: center;
                line-height: 2rem;
                border: 1px solid #000;
                margin-top: 35px;
                display: block
            }
        	 .promptlyHtml-section-container .promptlyHtml-section-container-wrap dl dd p {
					padding:0.5rem 1rem 1rem 1rem;
					font-size:13px;
				}
          .promptlyHtml-section-container .promptlyHtml-section-container-wrap dl:hover dd span{
					color:#000;
          }
        .promptlyHtml-section-container .promptlyHtml-section-container-wrap dl:hover dd{
				border-bottom: 4px solid transparent;
        }
        }
